API reference扩展
获取 Cookies
{ cookies }:指定域名的 Cookie 字符串。 只读。
{ cookies }:指定域名的 Cookie 字符串。
只读。
AuthorizationBearer <token>
Authorization: Bearer <access_token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/get_cookies" \ -H "Content-Type: application/json" \ -d '{}'{ "status": "ok", "retcode": 0, "data": { "cookies": "string" }, "message": "string", "wording": "string"}Was this page helpful?